/* 
Unessa.net arki.css
(c) Ville Säävuori, 2002
*/

body
{
	font-size: 1em;
	background-color: #F8F6E0;
}

h1 {
	font-family: verdana, arial, helvetica, sans-serif;
	margin:0;
	padding:0;
	color: #000099;
}

h2, h3, h4, h5 {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000099;
}

p.pvm {
	width: 200px;
	border-color: #CCCCCC;
	border-style: dashed;
	border-width: 0px 0px 1px 0px;


	font-family: arial, helvetica, sans-serif;
	font-weight: 800;
	color: #333;
	padding: 0px 20px 0px 0px;
}

a:link 		{ color: #0000FF; }
a:visited 	{ color: #000099; }
a:active	{ color: #000099; }

a:link img 		{ color: #0000FF; }
a:visited img	{ color: #000099; }
a:active img	{ color: #000099; }

input { 
	font-family: verdana, arial, helvetica, sans-serif;
	color: #990000;
}

#hakulomake { 
	font-family: verdana, arial, helvetica, sans-serif;
	color: #990000;
	} /* yla, oik, ala, vas */
